=== debian/changelog ===
fjbtndrv (2.3.2-1uk2) unstable; urgency=low

  * really rename all deps

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 22 Jan 2013 09:24:37 +0000

fjbtndrv (2.3.2-1uk1) unstable; urgency=low

  * New upstream release
  * rename dkms package to fujitsu-tablet-*

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 22 Jan 2013 08:29:09 +0000

fjbtndrv (2.1.0-1uk4) unstable; urgency=low

  * add special handling of serial touchscreen on FSC P1610, needs working
  rotate-script, e.g. package fsc-p1610 from the uni-klu repository

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 02 Jan 2010 15:24:46 +0000

fjbtndrv (2.1.0-1uk3) unstable; urgency=low

  * more fixes

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 11 Dec 2009 19:56:55 +0000

fjbtndrv (2.1.0-1uk2) unstable; urgency=low

  * fix file lists

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 11 Dec 2009 19:55:10 +0000

fjbtndrv (2.1.0-1uk1) unstable; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 11 Dec 2009 19:39:18 +0000

fjbtndrv (2.00rc2-1uk1) unstable; urgency=low

  * hardy bp

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 02 Jan 2009 11:04:50 +0000

fjbtndrv (2.00rc2) intrepid; urgency=low

  * New upstream release.

 -- Robert Gerlach <khnz@users.sourceforge.net>  Mon, 22 Dec 2008 21:44:54 +0100
