=== debian/control ===
Source: fjbtndrv
Section: utils
Priority: extra
Maintainer: Robert Gerlach <khnz@users.sourceforge.net>
Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, libhal-dev, libx11-dev, libxi-dev, libxext-dev, libxtst-dev, libxrandr-dev, libxosd-dev, xserver-xorg-input-wacom
Standards-Version: 3.7.2

Package: fjbtndrv
Architecture: any
Depends: fujitsu-tablet-kernel-source, fscrotd, fscd
Description: this package depends on all packages of the fjbtndrv project
 
Package: fscrotd
Architecture: any
Depends: ${shlibs:Depends}, fujitsu-tablet-kernel-source
Recommends: xserver-xorg-input-wacom
Suggests: fsc-p1610
Replaces: fscd (<< 2), fscd-gnome (<< 2)
Conflicts: fscd (<< 2), fscd-gnome (<< 2)
Description: rotation helper for some fujitsu siemens tablets

Package: fscd
Architecture: any
Depends: ${shlibs:Depends}, fujitsu-tablet-kernel-source
Recommends: xserver-xorg-input-wacom
Replaces: fscd (<< 2), fscd-gnome (<< 2)
Conflicts: fscd (<< 2), fscd-gnome (<< 2)
Description: tablet buttons helper for some fujitsu siemens tablets

Package: fujitsu-tablet-kernel-source
Architecture: any
Depends: debhelper (>= 5), dkms
Recommends: fscrotd, fscd
Replaces: fsc-btns-kernel-source
Conflicts: fsc-btns-kernel-source
Description: source for the fujitsu-tablet driver.
 This package provides the source code for the fujitsu-tablet kernel module.
